<?php
$z[0]=Array("field","新增贷款,融资规模,同比增",0,76);
$z[0][4]['name']="keywords";
$z[1]=Array("field","（记者王观）中国人民银行日前公布的数据显示，11月份社会融资规模增量为1.02万亿元，比10月多4878亿元，比去年同期少1089亿元。11月末，",78,305);
$z[1][4]['name']="description";
$z[2]=Array("field","11月社会融资规模反弹 新增贷款继续减少",307,399);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",401,455);
$z[3][4]['name']="writer";
$z[4]=Array("field","",457,496);
$z[4][4]['name']="source";
$z[5]=Array("field","",498,538);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;本报北京12月13日电 （记者王观）中国人民银行日前公布的数据显示，11月份社会融资规模增量为1.02万亿元，比10月多4878亿元，比去年同期少1089亿元。<a href=\"http://www.xinnue.com/fazhi/shwx/\" target=\"_blank\">社会事件</a></p><p>&nbsp;&nbsp;&nbsp;&nbsp;11月末，人民币贷款余额93.36万亿元，同比增长14.9%，增速比上月低0.5个百分点。当月人民币贷款增加7089亿元，同比少增2347亿元。据了解，10月份新增贷款5136亿元，与9月相比已大幅减少。</p><p>&nbsp;&nbsp;&nbsp;&nbsp;11月末，广义货币（M2）余额137.40万亿元，同比增长13.7%；狭义货币（M1）余额38.76万亿元，同比增长15.7%；流通中货币（M0）余额6.03万亿元，同比增长3.2%。</p>",540,1392);
$z[6][4]['name']="body";
$z[7]=Array("field","",1394,1433);
$z[7][4]['name']="litpic";

?>